Bug 249955 - Zoneminder wont start
Zoneminder wont start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: zoneminder (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Ebourne
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 11:20 EDT by Stian Moltubakk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 17:12:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stian Moltubakk 2007-07-28 11:20:38 EDT
Description of problem:

when starting Zoneminder pasword YES is not acepted and Zoneminder then won't 
start.


Version-Release number of selected component (if applicable):


How reproducible:
Every time on my i386


Steps to Reproduce:
1.Install Zoneminder
2.Reboot or start zoneminder from system services.
3.Reproduced
  
Actual results:
Zoneminder won't start


Expected results:
Zoneminder starting or asking to be configured.


Additional info:
Zoneminder is not added automaticly in http server
Comment 1 Martin Ebourne 2007-07-29 10:12:15 EDT
Hi, can you be a bit more specific about what commands you have run and exactly
what errors you are seeing?

Did you follow the instructions in /usr/share/doc/zoneminder-1.22.3/README.Fedora?
Comment 2 Stian Moltubakk 2007-08-06 08:03:34 EDT
I replaced fedora with debian, but was not able to make there zoneminder work
eather so went back to fedora and this time I was able to get zoneminder
starting with only installing mysql and foloving the readme file, but I can not
view zoneminder.

When I type localhost in my browser only the apache test page apear.

Status:httpd (pid 2266 2265 2264 2263 2262 2261 2260 2259 2208) kjører...
mysqld (pid 2172) kjører...
zoneminder is running
  Id Func State TrgState    LastImgTim RdIdx WrIdx LastEvt FrmRate
Comment 3 Stian Moltubakk 2007-08-06 08:15:49 EDT
PS: Edidt /etc/httpd/conf.d/welcome.conf dont help, only now the apache test
page wonæt apear eather.
Comment 4 Stian Moltubakk 2007-08-06 11:09:50 EDT
change httpd.conf DocumentRoot "/var/www/html" into DocumentRoot
"/usr/share/zoneminder/www" got me the zoneminder console when I typed localhost.

had to disable selinux to to make it runn, but Iæm at the moment not able to
recive pictures or stream from my webcam
Comment 5 Martin Ebourne 2007-08-07 17:12:27 EDT
ZoneMinder will be on http://localhost/zm/ as per the zoneminder.conf file which
you edited and was referenced from the README.Fedora file.

Changing the DocumentRoot like that is incorrect and will not work. Change it
back, and edit the zoneminder.conf file to achieve what you want. See the Apache
documentation for explanations of what the directives do.

Note You need to log in before you can comment on or make changes to this bug.